/* Style add-ons for the "Olive" color scheme 
of the WordPress theme "Simple Balance" by Blogsessive */


/* General styles */
body {
	background: #fff url(img/olive/background.png) repeat-x;
}

a {
	color: #827b00;
	text-decoration: none;
}

a:hover {
	color: #aba000;
}


/* Header styles */

.topLogo h1, .topLogo h2 {
	color: #606038;
}

.topLogo h1 a, .topLogo h2 a {
	color: #606038;
}

.topLogo h1 a:hover, .topLogo h2 a:hover {
	color: #827b00;
}

.topLogo .blogDescription {
	color: #aba000;
}

.topMenu ul li {
	border-top: 5px solid #d9d6ab;
}

.topMenu ul li.current_page_item {
	border-top: 5px solid #827b00;
}

.topMenu ul li a {
	color: #666000;
	padding-top: 20px;
	text-decoration: none;
}

.topMenu ul li a:hover {
	color: #aba000;
}

.s {
	border: 1px solid #cdc22d;
}


/* Sidebars styles */

#lsidebar h2, #rsidebar h2 {
	color: #606038;
	border-bottom: 1px solid #aba000;
}

#lsidebar li.rssFeed {
	background: url(img/olive/bg-rss.gif) no-repeat;
}

.rssFeed a {
	color: #fff;
}

.rssFeed a:hover {
	color: #fffcc5;
}

.rssEmail {
	border: 1px solid #cbc024;
}

.rssForm small {
	background: #eeecd8;
}

.rssSubmit {
	color: #827b00;
}

#wp-calendar caption {
	color: #827b00;
}

#wp-calendar th {
	background: #eeecd8;
}

#wp-calendar td {
	background: #f5f5f5;
}

#wp-calendar a {
	color: #827b00;
}

#wp-calendar a:hover {
	color: #aba000;
}


/* Content styles */

.archiveTitle {
	color: #666;
	border-bottom: 1px solid #ddd;
}

.postTitle h1, .postTitle h2 {
	color: #606038;
	border-bottom: 1px solid #ddd;
}

.postTitle h1 a, .postTitle h2 a {
	color: #606038;
}

.postTitle h1 a:hover, .postTitle h2 a:hover {
	color: #aba000;
}

.postContent h1 {
	color: #606038;
}

.postContent h2 {
	color: #827b00;
}

.postContent h3 {
	color: #827b00;
}

.postContent h4 {
	color: #666;
}

.postContent blockquote {
	background: #eeecd8 url(img/olive/bg-blockquote.gif) no-repeat;
}

.postMeta a {
	color: #827b00;
}

.postMeta a:hover {
	color: #aba000;
}


/* Comments styles */

h3#respond, h3#comments, h3#trackbacks {
	color: #606038;
	border-bottom: 1px solid #ddd;
}

.commentAuthor a {
	color: #827b00;
}

.commentAuthor a:hover {
	color: #aba000;
}

#author, #email, #url {
	border: 1px solid #cbc024;
}

#comment {
	border: 1px solid #cbc024;
}

#submit {
	background: url(img/olive/bg-addcomment.gif) no-repeat;
	color: #fff;
}

/* Footer styles */

#footer {
	border-top: 1px solid #ddd;
}